

/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
}

/* Login Button */
#loginButton { 
    display:inline-block;
    z-index:30;
    cursor:pointer;
	color: #666;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.2);
	font-size: 12px;
	background-color:#e5e5e5;
	padding: 2px 10px 5px 12px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

/* Login Button Text */
#loginButton span {

    
}

#loginButton:hover {
}

/* Login Box */
#loginBox {
    position:absolute;
    top:27px;
    right:-189px;
    display:none;
    z-index:29;
}

/* If the Login Button has been clicked */    
#loginButton.active {
}

#loginButton.active span {
}

/* A Line added to overlap the border */
#loginButton.active em {
}

/* Login Form */
#loginForm {
    width:248px; 
    border:1px solid #cccccc;
    border-radius:13px 13px 13px 13px;
    -moz-border-radius:13px 0 13px 13px;
    margin-top:-1px;
    background:#e7e7e7;
    padding:6px;
	font: 12px Tahoma;
}

#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

fieldset#body {
    background:#fff;
    border-radius:10px;
    -moz-border-radius:10px;
    padding:10px 13px;
    margin:0;
}

#loginForm #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #899caa;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:8px 8px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
    float:left;
    background:#339cdf url(../images/loginbuttonbg.png) repeat-x;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #278db8;
    border:1px solid #339cdf;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0 12px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}